<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006426283</ID>
<ANCIEN_ID>PCHQDXXXXXX003AAXXXXXXAB</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/42/62/LEGIARTI000006426283.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>3</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2000-10-26</DATE_DEBUT>
<DATE_FIN>2012-04-16</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000332947" date_publi="1986-03-20" date_signature="1986-03-12" ministere="" nature="DECRET" nor="" num="86-616" num_parution_jo="">
<TITRE_TXT c_titre_court="Décret n° 86-616 du 12 mars 1986" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000332947">Décret n° 86-616 du 12 mars 1986 instituant une aide aux quotidiens nationaux d'information politiqua et générale à faibles ressources publicitaires</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°86-616 du 12 mars 1986" debut="2015-11-08" fin="2999-01-01" id_txt="LEGITEXT000031459697">Décret n°86-616 du 12 mars 1986 instituant une aide aux publications nationales d'information politique et générale à faibles ressources publicitaires</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°86-616 du 12 mars 1986" debut="1998-08-19" fin="2015-11-08" id_txt="LEGITEXT000006065617">Décret n°86-616 du 12 mars 1986 instituant une aide aux quotidiens nationaux d'information politique et générale à faibles ressources publicitaires</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1998-08-19" etat="MODIFIE" fin="2000-10-26" id="LEGIARTI000006426282" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2000-10-26" etat="MODIFIE" fin="2012-04-16" id="LEGIARTI000006426283" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-04-16" etat="MODIFIE" fin="2015-11-08" id="LEGIARTI000025703182" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2015-11-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031459715" num="3" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Un taux unitaire de subvention est déterminé, pour chacune des sections du fonds, de la manière suivante :<br/>
<br/>   a) Le taux unitaire applicable à la 1re section est obtenu en divisant les crédits disponibles au titre de cette section par le chiffre de diffusion, en donnée corrigée, de l'ensemble des quotidiens éligibles, selon les critères fixés par l'article 2-1. Pour chaque quotidien, le chiffre de diffusion en donnée corrigée correspond à la différence entre deux fois une valeur de référence, fixée annuellement par arrêté conjoint du ministre chargé du budget et du ministre chargé de la culture, et le nombre d'exemplaires effectivement vendus par ce quotidien au cours de l'exercice précédant l'année d'attribution de l'aide.<br/>
<br/>   b) Le taux unitaire applicable à la 2e section est obtenu en divisant les crédits disponibles au titre de cette section par le nombre d'exemplaires effectivement vendus, au cours de l'exercice précédant l'année d'attribution de l'aide, par l'ensemble des quotidiens éligibles selon les critères fixés à l'article 2-2.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000332947" datesignatexte="1986-03-12" id="LEGIARTI000006426280" naturetexte="DECRET" nortexte="" num="2-1" numtexte="86-616" sens="source" typelien="CITATION">Décret n°86-616 du 12 mars 1986 - art. 2-1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000332947" datesignatexte="1986-03-12" id="LEGIARTI000006426281" naturetexte="DECRET" nortexte="" num="2-2" numtexte="86-616" sens="source" typelien="CITATION">Décret n°86-616 du 12 mars 1986 - art. 2-2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000332947" datesignatexte="1986-03-12" id="LEGIARTI000006426284" naturetexte="DECRET" nortexte="" num="3-1" numtexte="86-616" sens="cible" typelien="CITATION">Décret n°86-616 du 12 mars 1986 - art. 3-1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000218794" datesignatexte="2000-10-25" id="LEGIARTI000006426937" naturetexte="DECRET" nortexte="MCCT0000436D" num="1" numtexte="2000-1050" sens="source" typelien="MODIFICATION">Décret n°2000-1050 du 25 octobre 2000 - art. 1 () JORF 26 octobre 2000</LIEN>
<LIEN cidtexte="JORFTEXT000000431836" datesignatexte="2003-08-25" id="LEGIARTI000006223285" naturetexte="ARRETE" nortexte="MCCT0300641A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 août 2003 - art. 1 (V)</LIEN>



<LIEN cidtexte="JORFTEXT000022839487" datesignatexte="2010-09-01" id="LEGIARTI000022841254" naturetexte="ARRETE" nortexte="MCCE1021571A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 1er septembre 2010 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024543644" datesignatexte="2011-07-29" id="LEGIARTI000024544833" naturetexte="ARRETE" nortexte="MCCE1119215A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 juillet 2011 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000026362932" datesignatexte="2012-08-23" id="LEGIARTI000026363173" naturetexte="ARRETE" nortexte="MCCE1232941A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 août 2012 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000027799851" datesignatexte="2013-07-25" id="LEGIARTI000027803487" naturetexte="ARRETE" nortexte="MCCE1317847A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juillet 2013 - art. 1 (V)</LIEN>




<LIEN cidtexte="JORFTEXT000042521218" datesignatexte="2020-10-29" id="LEGIARTI000042523508" naturetexte="ARRETE" nortexte="MICE2029587A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 octobre 2020 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044000439" datesignatexte="2021-07-27" id="LEGIARTI000044001326" naturetexte="ARRETE" nortexte="MICE2122895A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 juillet 2021 - art. 1 (V)</LIEN>



<LIEN cidtexte="JORFTEXT000054788324" datesignatexte="2026-08-31" id="LEGIARTI000054788887" naturetexte="ARRETE" nortexte="MICE2616631A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 août 2026 - art. 1 (V)</LIEN>
</LIENS>
</ARTICLE>
